
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400&family=Roboto+Condensed:wght@300;400&family=Tangerine&display=swap');
:root {
  --c_1t: #FFFFFF;  /* colo de titulos y fecha */
 
  --c_1: #CEE6FF;  /* colo de titulos y fecha */
  --c_1cc: rgba(206, 230, 255,  0.80);
  --c_1dd: rgba(206, 230, 255, 0.8);
  --c_1_2: rgba(206, 230, 255, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(206, 230, 255, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #FFFFFF;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(206, 230, 255, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(206, 230, 255, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(20, 26, 85, 0.60);
  --c_sliderT1: var(--c_2);
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: rgba(20, 26, 85, 0.60);
	
    --f_FF1: 'Roboto Condensed', serif;
  --f_FFEspecial: 'Tangerine', cursive;
  --f_FFRegular: 'Raleway', sans-serif;
	
	
  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	
	--anchoFondo: 40vw;
  --anchoPrincipal: 40vw;
  --anchoContenedorInterior: 80%;
	

    --altoHeader: 46vw;
    --font1Size: 6.29vw;
    --font1Top: 14.43vw;
    --fontAmpTop: 16.40vw;
    --font1aTop: 20.00vw;
    --font1LH: 10.00vw;
    --font2Size: 1.70vw;
    --font2Top: 22.14vw;
    --font2LH: 3.00vw;

	
	--imagenHeader: url(../../../../../../../recursos/rev/Azul-Noctu/75993_azulNocturnoH_copia.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Azul-Noctu/15647_azulNocturnoPie_copi.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Azul-Noctu/28824_azulNocturnoFondo_co.webp);
	--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Azul-Noctu/26813_azulNocturnoFP_copia.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Azul-Noctu/50452_azulNocturnoF1_copia.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Azul-Noctu/3078_azulNocturnoTenue_co.webp);
	
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 24vw;
	--marginBottomBadges: 2vw;
	--marginBottomMain: 18vw;
}
html
{
	background: var(--imagenFondoPrincipal) no-repeat center center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.cuadroBlanco{
	border: none;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 0vw;
	bottom: 1.4vw;
	width: 100%;
  background:		var(--imagenHeader) no-repeat top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 0;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	
}
.fecha_Fe{
		color: var(--c_1t);

}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.6);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.6);
		color: var(--c_1t);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}


@media only screen and (max-width: 2000px)
{	
	html{	font-size: 7.5px; }
	:root { 
			
--anchoFondo: 60vw;

--altoHeader: 69.00vw;
--font1Size: 9.59vw;
--font1Top: 21.65vw;
--fontAmpTop: 24.60vw;
--font1aTop: 30.00vw;
--font1LH: 15.00vw;
--font2Size: 2.55vw;
--font2Top: 33.21vw;
--font2LH: 4.50vw;



		--anchoPrincipal: 60vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomMain: 29vw;
		--marginBottomBadgesSave: 30vw;
	}
}


@media only screen and (max-width: 1600px)
{	
	html{	font-size: 7px; }
	:root { 
	
--anchoFondo: 70vw;
		
		
--altoHeader: 80.50vw;
--font1Size: 11.18vw;
--font1Top: 25.25vw;
--fontAmpTop: 28.70vw;
--font1aTop: 35.00vw;
--font1LH: 17.50vw;
--font2Size: 2.98vw;
--font2Top: 38.75vw;
--font2LH: 5.25vw;

		--marginBottomMain: 34vw;


		--anchoPrincipal: 70vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomBadgesSave: 38vw;

	}
}

@media only screen and (max-width: 1300px)
{	
	html{	font-size: 6px; }

	:root { 
		
--anchoFondo: 80vw;
		
--altoHeader: 92.00vw;
--font1Size: 12.78vw;
--font1Top: 28.86vw;
--fontAmpTop: 32.80vw;
--font1aTop: 40.00vw;
--font1LH: 20.00vw;
--font2Size: 3.40vw;
--font2Top: 44.28vw;
--font2LH: 6.00vw;




--marginBottomMain: 40vw;


		--anchoPrincipal: 80vw; 
		--anchoContenedorInterior: 90%; 
		--marginBottomBadgesSave: 44vw;

	}
}
@media only screen and (max-width: 600px)
{	
		html{	font-size: 5px; }

	:root { 
		
--anchoFondo: 95vw;
		--altoHeader: 109.25vw;
    --font1Size: 17.18vw;
    --font1Top: 34.27vw;
    --fontAmpTop: 38.95vw;
    --font1aTop: 47.50vw;
    --font1LH: 23.75vw;
    --font2Size: 5.04vw;
    --font2Top: 53.58vw;
    --font2LH: 7.13vw;

    --anchoPrincipal: 95vw; 
		--anchoContenedorInterior: 90%; 
		
			--marginTopContenedor: 2.5vw;

		--imagenSeparador: url(../../../../../../../recursos/rev/Azul-Noctu/73448_azulNocturnoF2_copia.webp);

		--marginBottomBadgesSave: 54vw;
			--marginBottomMain: 55vw;

	}
	
}
